Subject: [Healeys] Quandry

From: Bob Spidell <[email-masked]>
Date: Sun, 22 Sep 2013 02:53:00 +0000 (UTC)

As some of you might have guessed, I'm trying to reassemble the gearbox extension and cover for our BN2. I expected this to be a simple bolt-up--yeah, I know I should know better--but I'm missing something. Figured out the extension fits--with large gaps apparently for carpet, etc. But, with the extension installed in a logical fashion the gearbox cover sits about an inch away according to the existing sheetmetal screw holes. I know there should be a seal between the extension and the cover, and a half-inch gap I could see, but and inch? Is there another part in there I'm missing? Everything seems to have its place--screw holes line up--but they don't seem to 'connect.' 

None of these parts have been modified since they came off the car and, unfortunately I don't have photos (probably because when we disassembled it seemed obvious). Anybody got photos of these? 

Any and all help and suggestions appreciated. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys